.fundo-footer{ width: 100%; float: left; background: #0a0c2a;}



.titulo-footer{font:11px montserrat-semibold;color:#b2b1b0;float:left;text-align:center;width:100%;text-transform:uppercase;margin:60px 0 0 0;letter-spacing: 2px;}

.titulo2-footer{font:67px bebas_neuebold;color:#fff;float:left;width:100%;text-align: center;margin:0 0 50px 0;}

.titulo2-footer b{color:#ba9755;}

.titulo2-footer i{font-family: montserrat-semibold;}



.engloba-baixo-footer{width:96%;margin:0 2% 50px 2%;float:left;}

.esquerda-footer{width:30%;float:left; display: flex; flex-direction: column; gap: 30px;}

.engloba-tel-footer{width:100%;float:left;display:flex;align-items:center;}

.img-tel-footer{width:60px;height:60px;float:left;background:url(../img/footer/tel.svg) no-repeat center #c2a03f;background-size:21px;border-radius:50%;margin:0 20px 0 0;}

.espaco-tel-footer{width:calc(100% - 80px);float:left;}

.tel-footer{font:21px montserrat-bold;color:#fff!important;float:left;}

.tel-footer b{background:url(../img/header/whats.svg) no-repeat right;padding:0 24px 0 0;background-size:16px;}



.engloba-email-footer{width:100%;float:left;display:flex;align-items:center;}

.img-email-footer{width:60px;height:60px;float:left;background:url(../img/header/email.svg) no-repeat center #c2a03f;background-size:21px;border-radius:50%;margin:0 20px 0 0;}

.email-footer{width:calc(100% - 80px);font:15px montserrat-medium;float:left;color:#fff;}



.engloba-local-footer{width:100%;float:left;display:flex;align-items:center;}

.img-local-footer{width:60px;height:60px;float:left;background:url(../img/header/local.svg) no-repeat center #c2a03f;background-size:21px;border-radius:50%;margin:0 20px 0 0;}

.local-footer{width:calc(100% - 80px);font:15px montserrat-medium;float:left;color:#fff;}





.direita-footer{width:60%;float:right;}

.ftelefone{width:100%;float: left;display: flex;justify-content: space-between;}

.ftelefone input{width:47% !important;float: left;}

.formulario-footer-padrao-1 { float: left;width:100%;margin:0;}

.formulario-footer-padrao-1 input{ -webkit-appearance: none; width:calc(100% - 10px); float: left; border: none; margin: 0 0 20px 0; background: #5b5c70; font: 11px montserrat-regular;color: #fff; height: 47px; padding: 0 0 0 10px}

.formulario-footer-padrao-1 textarea{ -webkit-appearance: none; width:calc(100% - 10px); float: left; border: none; background: #5b5c70; font: 11px montserrat-regular;color: #fff; height: 95px; padding: 15px 0 0 10px;margin: 0 0 20px 0;}

.formulario-footer-padrao-1 button{ width: 100%; float:right; border: none;background:url(../img/footer/botao.svg) no-repeat center #ba9755 ;color: #fff; height:47px;margin:0px 0 0  0;background-size:13px 12px;font:11px montserrat-regular;}

.formulario-footer-padrao-1 button:hover{ background:#fff;transition:0.4s;color:#000;}

::-webkit-input-placeholder{ color: #fff; font: 11px montserrat-regular}

:placeholder-shown{ color: #fff; font: 11px montserrat-regular}

:-ms-input-placeholder{ color: #fff; font: 11px montserrat-regular}

  



.copy{width: 100%; float: left; background: #000; height: 47px; color: #fff}

.copy p{ font: 11px Open_sansregular}

.c1, .c2{float: left; margin: 15px 0px; width: 50%; text-align: center;}

.c2 a{ background: url(../img/footer/sites10-agencia-de-marketing-digital.svg) no-repeat center; position: absolute; width: 80px; height: 27px; margin:-5px 0 0 0px; background-size: 62px;}

.mg-70{margin-left: 80px}



footer .linha-cinza{display:none;}

footer .fundo-compromisso{display:none;}

.mapa{display:none;}



footer .slide-boot{display:none;}



.container-captcha{width:100%;float:left;margin:0 0 20px 0;}





@media (max-width: 1140px){

    .esquerda-footer{width:36%;}

}



@media (max-width: 990px){

    .titulo-footer{margin:20px 0 10px 0;}

    .titulo2-footer{font-size:20px;margin:0;}

    .engloba-baixo-footer{display:flex;flex-flow:column;margin: 0 2% 20px 2%;}

    .esquerda-footer{width:100%;display:flex;justify-content:center;flex-flow:column;align-items:center;margin: 20px 0; gap: 20px;}

    .img-tel-footer{display:none;}

    .img-email-footer{display:none;}

    .img-local-footer{display:none;}





    .engloba-tel-footer{width:fit-content;justify-content:center;}

    .tel-footer{width: fit-content;}

    .engloba-email-footer{width:fit-content;}

    .engloba-local-footer{width:fit-content;justify-content:center;}

    .email-footer{width:100%;}

    .espaco-tel-footer{width:100%;display:flex;flex-flow:column;align-items: center;}

    .local-footer{width: 80%;text-align: center;}



    .direita-footer{width:100%;}

    .ftelefone{flex-flow:column;}

    .ftelefone input{width: calc(100% - 10px)!important;}

    .formulario-footer-padrao-1 input{margin: 0 0 10px 0;}

    .formulario-footer-padrao-1 textarea{margin: 0 0 10px 0;}



	.c1{ width: 100%; margin: 15px 0px 0;}

    .c2{ width: 100%;} 

    .c2 a{ margin: -7px 0 0 0px;}

    .copy p{ font-size: 10px;}



    .copy{ height: auto; margin: 0 0 100px;}

	

    .container-captcha{margin:0 0 10px 0;}

}

